Bug 1128670 - [abrt] WARNING: CPU: 0 PID: 223 at drivers/gpu/drm/i915/intel_panel.c:714 i965_enable_backlight+0x132/0x160 [i915]()
Summary: [abrt] WARNING: CPU: 0 PID: 223 at drivers/gpu/drm/i915/intel_panel.c:714 i96...
Keywords:
Status: CLOSED DUPLICATE of bug 1146700
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:eab26551b430d06c97b0b9ab66d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 10:55 UTC by Andreas Fleig
Modified: 2014-11-18 20:11 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-18 20:11:54 UTC


Attachments (Terms of Use)
File: dmesg (81.66 KB, text/plain)
2014-08-11 10:55 UTC, Andreas Fleig
no flags Details

Description Andreas Fleig 2014-08-11 10:55:07 UTC
Additional info:
reporter:       libreport-2.2.3
WARNING: CPU: 0 PID: 223 at drivers/gpu/drm/i915/intel_panel.c:714 i965_enable_backlight+0x132/0x160 [i915]()
backlight already enabled
Modules linked in: ata_generic(+) i915(+) pata_acpi yenta_socket i2c_algo_bit drm_kms_helper drm e1000e ptp i2c_core pps_core video
CPU: 0 PID: 223 Comm: systemd-udevd Not tainted 3.15.8-200.fc20.x86_64 #1
Hardware name: LENOVO 77381GG/77381GG, BIOS 7KETC9WW (2.29 ) 04/07/2010
 0000000000000000 000000009a26261e ffff88003687b270 ffffffff816ef9ae
 ffff88003687b2b8 ffff88003687b2a8 ffffffff8108933d ffff880138b94000
 ffff8800369d0400 0000000000000000 00000000c0000000 ffff880036abc100
Call Trace:
 [<ffffffff816ef9ae>] dump_stack+0x45/0x56
 [<ffffffff8108933d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff810893bc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa012655b>] ? gen4_read32+0x4b/0xc0 [i915]
 [<ffffffffa0162302>] i965_enable_backlight+0x132/0x160 [i915]
 [<ffffffffa0163312>] intel_panel_enable_backlight+0x82/0xd0 [i915]
 [<ffffffffa0126730>] ? gen4_read8+0xc0/0xc0 [i915]
 [<ffffffffa0160f63>] intel_enable_lvds+0x183/0x1a0 [i915]
 [<ffffffffa0139c39>] i9xx_crtc_enable+0x2e9/0x420 [i915]
 [<ffffffffa013c947>] __intel_set_mode+0x827/0x1640 [i915]
 [<ffffffffa01404df>] ? intel_crtc_set_config+0xdf/0xdc0 [i915]
 [<ffffffffa013fe16>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa0140ced>] intel_crtc_set_config+0x8ed/0xdc0 [i915]
 [<ffffffffa00855a1>] drm_mode_set_config_internal+0x61/0xf0 [drm]
 [<ffffffffa00d6723>] drm_fb_helper_restore_fbdev_mode+0xb3/0xe0 [drm_kms_helper]
 [<ffffffffa00d8341>] drm_fb_helper_set_par+0x31/0x80 [drm_kms_helper]
 [<ffffffff813b3be4>] fbcon_init+0x4f4/0x570
 [<ffffffff8142fc38>] visual_init+0xb8/0x120
 [<ffffffff81432363>] do_bind_con_driver+0x163/0x330
 [<ffffffff81432b14>] do_take_over_console+0x114/0x1c0
 [<ffffffff813af2d3>] do_fbcon_takeover+0x63/0xd0
 [<ffffffff813b467d>] fbcon_event_notify+0x68d/0x7e0
 [<ffffffff816fa93c>] notifier_call_chain+0x4c/0x70
 [<ffffffff810b0e7d>] __blocking_notifier_call_chain+0x4d/0x70
 [<ffffffff810b0eb6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff813bb0bb>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff813bd116>] register_framebuffer+0x1f6/0x340
 [<ffffffffa00d86be>] drm_fb_helper_initial_config+0x32e/0x500 [drm_kms_helper]
 [<ffffffffa012677f>] ? gen4_write32+0x4f/0xb0 [i915]
 [<ffffffffa014bf8f>] intel_fbdev_initial_config+0x1f/0x30 [i915]
 [<ffffffffa016d30a>] i915_driver_load+0xeba/0xf40 [i915]
 [<ffffffff81350dc8>] ? kobject_uevent_env+0x178/0x690
 [<ffffffff81459d07>] ? get_device+0x17/0x30
 [<ffffffff8145f705>] ? klist_class_dev_get+0x15/0x20
 [<ffffffff816e0062>] ? klist_add_tail+0x32/0x40
 [<ffffffff8145b689>] ? device_add+0x219/0x630
 [<ffffffffa0083357>] ? drm_sysfs_device_add+0xd7/0x120 [drm]
 [<ffffffffa007f72d>] drm_dev_register+0xad/0x100 [drm]
 [<ffffffffa0082309>] drm_get_pci_dev+0x89/0x200 [drm]
 [<ffffffffa00eb5eb>] i915_pci_probe+0x3b/0x60 [i915]
 [<ffffffff8138ecb5>] local_pci_probe+0x45/0xa0
 [<ffffffff813900a9>] pci_device_probe+0xf9/0x150
 [<ffffffff8145ea1d>] driver_probe_device+0x12d/0x3d0
 [<ffffffff8145ed93>] __driver_attach+0x93/0xa0
 [<ffffffff8145ed00>] ? __device_attach+0x40/0x40
 [<ffffffff8145c843>] bus_for_each_dev+0x73/0xc0
 [<ffffffff8145e3ce>] driver_attach+0x1e/0x20
 [<ffffffff8145df80>] bus_add_driver+0x180/0x250
 [<ffffffffa01b9000>] ? 0xffffffffa01b8fff
 [<ffffffff8145f414>] driver_register+0x64/0xf0
 [<ffffffffa01b9000>] ? 0xffffffffa01b8fff
 [<ffffffff8138e64c>] __pci_register_driver+0x4c/0x50
 [<ffffffffa008258a>] drm_pci_init+0x10a/0x140 [drm]
 [<ffffffffa01b9000>] ? 0xffffffffa01b8fff
 [<ffffffffa01b906a>] i915_init+0x6a/0x6c [i915]
 [<ffffffff8100216a>] do_one_initcall+0xfa/0x1b0
 [<ffffffff81059873>] ? set_memory_nx+0x43/0x50
 [<ffffffff81104082>] load_module+0x1d92/0x25e0
 [<ffffffff810ffda0>] ? store_uevent+0x70/0x70
 [<ffffffff811ec5e0>] ? kernel_read+0x50/0x80
 [<ffffffff81104a86>] SyS_finit_module+0xa6/0xd0
 [<ffffffff816ff9e9>] system_call_fastpath+0x16/0x1b

Comment 1 Andreas Fleig 2014-08-11 10:55:12 UTC
Created attachment 925688 [details]
File: dmesg

Comment 2 Adam Jackson 2014-11-18 20:11:54 UTC

*** This bug has been marked as a duplicate of bug 1146700 ***


Note You need to log in before you can comment on or make changes to this bug.